compiz-fusion-plugins-main-trinity (0.8.4-3ubuntu12.04.0+3) precise; urgency=low

  * Change debhelper compatibility level to 7

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 13 Aug 2016 18:53:28 +0200

compiz-fusion-plugins-main-trinity (0.8.4-3ubuntu16.10.0+2~a) yakkety; urgency=low

  [ Michele Calgaro ]
  * debian/control:
    + fix libjpeg-dev dependency

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 10 Dec 2014 20:34:20 +0100

compiz-fusion-plugins-main-trinity (0.8.4-3ubuntu14.10.0+0) utopic; urgency=low

  * Trinity changes pulled into a separate patch

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 14 Mar 2013 02:07:18 +0100

compiz-fusion-plugins-main-trinity (0.8.4-1ubuntu5) maverick; urgency=low

  * Initial Lucid build

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 02 Mar 2010 20:33:00 -0600

compiz-fusion-plugins-main-trinity (0.8.4-0ubuntu3) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

compiz-fusion-plugins-main-trinity (0.7.4-1ubuntu5) intrepid; urgency=low

  * Moved conflicting Gnome compiz files, as they are not needed for the KDE3 version of Compiz. (Closes bug 57)

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 23 March 2009 10:10:00 -0600

compiz-fusion-plugins-main-trinity (0.7.4-1ubuntu4) intrepid; urgency=low

  * Moved KDE3 to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 06 March 2009 01:35:00 -0600

compiz-fusion-plugins-main-trinity (0.7.4-1ubuntu2) intrepid; urgency=low

  * Added -trinity prefix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 01 Dec 2008 08:47:00 -0600

compiz-fusion-plugins-main (0.7.4-0ubuntu6) hardy-proposed; urgency=low

  * debian/patches/044_fix-artifacts-after-gksu.patch:
    - fix artifacts after gksu is run (LP: #198370)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Jul 2008 17:40:49 +0200

compiz-fusion-plugins-main (0.7.4-0ubuntu5) hardy-proposed; urgency=low

  * debian/patches/06_from_git_fix_hang_in_animation.patch:
    - simplified previous patch
  * debian/patches/07_from_git_fix_hang_in_animation_harder.patch:
    - fix another possible hang during animation
  * debian/patches/08_from_git_optimisations_for_animation.patch:
    - optimization fixes in the animation plugin
  (LP: #220631)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 22 Apr 2008 12:01:35 +0200

compiz-fusion-plugins-main (0.7.4-0ubuntu4) hardy; urgency=low

  * debian/patches/05_from_git_fix_ring_crash.patch:
    - fix crash in ring switcher (LP: #217592), from git
      commit bb3427df3854f8338ba4bcb8d9e62bcd2c27cdb2
  * debian/patches/06_from_git_fix_hang_in_animation.patch:
    - fix hang in animation plugin (LP: #218726), from git
      commit b9239c36365c57eec7961a8f24aaa0faa3a0f784

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 21 Apr 2008 11:04:48 +0200

compiz-fusion-plugins-main (0.7.4-0ubuntu3) hardy; urgency=low

  * debian/patches/04_expo_active_from_git.diff:
    - fix expo mode (from git)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 10 Apr 2008 10:34:24 +0200

compiz-fusion-plugins-main (0.7.4-0ubuntu2) hardy; urgency=low

  [ Andrew Starr-Bochicchio ]
  * debian/patches/01-animation-defaults.patch
   - Drop type=Utility so Firefox location bar does not use window open
     and close animations. Thanks to Sylvain Pasche. (LP: #212542) 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 09 Apr 2008 20:44:43 +0200

compiz-fusion-plugins-main (0.7.4-0ubuntu1) hardy; urgency=low

  * new upstream release:
    + Expo has a new transformation mode: "Curve"
    + Bug fixes in several plugins

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 05 Apr 2008 12:45:14 +0200

compiz-fusion-plugins-main (0.7.2+git20080403-0ubuntu1) hardy; urgency=low

  * new git snapshot
  * debian/control:
    - build depend on latest bcop and compiz-dev
  * debian/patches/02_fix_edges.patch:
    - updated
  * debian/patches/10_from_git_8d38454.diff:
    - removed, applied upstream

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 03 Apr 2008 10:23:00 +0200

compiz-fusion-plugins-main (0.7.2-0ubuntu1) hardy; urgency=low

  * new upstream release
    - adds missing color filters
    - bugfixes
    - simplify build-depends
  * debian/patches/10_from_git_8d38454.diff:
    - fix in wall from git

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 07 Mar 2008 15:38:55 +0100

compiz-fusion-plugins-main (0.6.99+git20080304-0ubuntu1) hardy; urgency=low

  * new git snapshot:
    - fix missing colorfilters (LP: #197545)
    - do not jump accross workspaces when a window requests the focus
    - Remove debug artifact
  * debian/control:
    - build against the latest compiz

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 04 Mar 2008 19:25:35 +0100

compiz-fusion-plugins-main (0.6.99+git20080228-0ubuntu1) hardy; urgency=low

  * build against latest compiz abi
  * new git snapshot:
    - bugfixes
    - new session plugin that fixes session managment (LP: #192849)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 18 Feb 2008 10:26:26 +0100

compiz-fusion-plugins-main (0.6.99+git20080214-0ubuntu4) unstable; urgency=low

  * debian/patches/02-fix-edges.patch:
    - make the 1px border dynamic again

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Feb 2008 15:26:53 +0100

compiz-fusion-plugins-main (0.6.99+git20080214-0ubuntu3) hardy; urgency=low

  * debian/patches/01_fixes_from_git.patch:
    - include crash fixes from git for workarounds and animation

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Feb 2008 11:04:01 +0100

compiz-fusion-plugins-main (0.6.99+git20080214-0ubuntu2) hardy; urgency=low

  * add missing gconf2 build-dependency

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 14 Feb 2008 19:12:52 +0100

compiz-fusion-plugins-main (0.6.99+git20080214-0ubuntu1) hardy; urgency=low

  * new git snapshot
  * enable schema generation and use gnome cdbs class

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 05 Feb 2008 15:31:06 +0100

compiz-fusion-plugins-main (0.6.99+git20080205-0ubuntu1) hardy; urgency=low

  * new git snapshot, fixes for dark decorations in animation

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 05 Feb 2008 09:59:32 +0100

compiz-fusion-plugins-main (0.6.99+git20080125-0ubuntu1) hardy; urgency=low

  * new git snapshot, fixes freezes in the animation plugin
    (thanks to Erkin Bahceci)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Jan 2008 15:41:18 +0000

compiz-fusion-plugins-main (0.6.99+git20080121-0ubuntu1) hardy; urgency=low

  * new git snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 21 Jan 2008 12:28:22 +0100

compiz-fusion-plugins-main (0.6.99+git20080116-0ubuntu1) hardy; urgency=low

  * new git snapshot:
    - mostly fixes

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 16 Jan 2008 10:00:55 +0100

compiz-fusion-plugins-main (0.6.99+git20071224-0ubuntu1) hardy; urgency=low

  * new git snapshot:
    - fixes freeze in animation plugin when switching windows (LP: #175744)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 24 Dec 2007 10:55:15 +0100

compiz-fusion-plugins-main (0.6.99+git20071211-0ubuntu1) hardy; urgency=low

  * new git snapshot:
    - i18n updates
    - cleanup/crash fixes

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 13 Dec 2007 16:58:52 +0100

compiz-fusion-plugins-main (0.6.99+git20071127-0ubuntu1) hardy; urgency=low

  * new git HEAD snapshot
  * debian/patches/02_fix_edges.patch:
    - updated to current code but disable for now, it causes 
      crashes
  * debian/patches/03_default_options:
    - disable hotcorner for scale

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 05 Dec 2007 22:46:01 +0100

compiz-fusion-plugins-main (0.6.0+git20071027-0ubuntu1) hardy; urgency=low

  * new snapshot of the 0.6 branch
  * debian/patches/04_wall_animation_fix.diff:
    - dropped, part of the upstream source now

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 29 Oct 2007 12:35:14 -0400

compiz-fusion-plugins-main (0.5.2+git20070928-0ubuntu2) gutsy; urgency=low

  * debian/patches/01-animation-defaults.patch:
    - set default fade animation to 150ms (LP: #146753)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 02 Oct 2007 15:58:57 +0200

compiz-fusion-plugins-main (0.5.2+git20070928-0ubuntu1) gutsy; urgency=low

  * new 0.6 branch snapshot:
    - translation updates
    - Fix in-window calculations in scaleaddon
    - enable legacy fullscreen support by default (LP: #102807)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 28 Sep 2007 15:42:04 +0200

compiz-fusion-plugins-main (0.5.2+git20070917-0ubuntu3) gutsy; urgency=low

  * debian/patches/04_wall_animation_fix.diff:
    - make the animation smoother and quicker for workspace switching,
      (from upstream git, LP: #141525)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 21 Sep 2007 22:13:42 +0200

compiz-fusion-plugins-main (0.5.2+git20070917-0ubuntu2) gutsy; urgency=low

  * debian/patches/01-animation-defaults.patch:
    - use fade animation for dialog boxes, gecko menus, openoffice.org,
      and more (LP: #139576)

 -- Travis Watkins <amaranth@ubuntu.com>  Wed, 19 Sep 2007 19:31:01 +0100

compiz-fusion-plugins-main (0.5.2+git20070917-0ubuntu1) gutsy; urgency=low

  * new git snapshot based on the 0.6 snapshot
  * should fix ctrl-alt-l keybinding
  * build against latest compiz version
  * debian/patches/01-animation-defaults.patch:
    - use "fade" as focus animation
    - use "zoom" as minimize animation

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 17 Sep 2007 14:49:48 +0100

compiz-fusion-plugins-main (0.5.2+git20070912-0ubuntu1) gutsy; urgency=low

  * new 0.6 branch snapshot
  * fix firefox menu detection workaround

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 12 Sep 2007 17:59:44 +0200

compiz-fusion-plugins-main (0.5.2+git20070906-0ubuntu1) gutsy; urgency=low

  * new git snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 06 Sep 2007 18:15:36 +0200

compiz-fusion-plugins-main (0.5.2+git20070829-0ubuntu1) gutsy; urgency=low

  * updated to latest 0.6 git branch, this fixes the missing color
    filters in the "Color filter" plugin
  * update build-depends to build against latest compiz-dev

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 28 Aug 2007 15:27:05 +0200

compiz-fusion-plugins-main (0.5.2-0ubuntu2) gutsy; urgency=low

  * debian/patches/02_fix_edges.patch:
    - make the 1px border dynamic (thanks to onestone) (LP: #103306)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 16 Aug 2007 18:53:29 +0200

compiz-fusion-plugins-main (0.5.2-0ubuntu1) gutsy; urgency=low

  * upated to version 0.5.2, fixes ctrl-alt-right key issue
    (thanks to sabdfl for reporting)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 15 Aug 2007 22:19:53 +0200

compiz-fusion-plugins-main (0.0.0+git20070810-0ubuntu1) gutsy; urgency=low

  * new git snapshot
  * b-d on latest compiz-bcop
  * debian/patches/01-animation-defaults.patch:
    - updated animation default to match compiz spec

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Aug 2007 17:31:06 +0200

compiz-fusion-plugins-main (0.0.0+git20070725-0ubuntu1) gutsy; urgency=low

  * new git snapshot
  * b-d against latest compiz-dev
  * debian/patches/01-animation-defaults.patch:
    - updated

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Jul 2007 12:43:20 +0200

compiz-fusion-plugins-main (0.0.0+git20070711-0ubuntu2) gutsy; urgency=low

  * bump build-depends against latest compiz

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 11 Jul 2007 16:52:19 +0100

compiz-fusion-plugins-main (0.0.0+git20070711-0ubuntu1) gutsy; urgency=low

  * new git snapshot
  * updated debian/patches/01-animation-defaults.patch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 11 Jul 2007 14:35:52 +0100

compiz-fusion-plugins-main (0.0.0+git20070703-0ubuntu3) gutsy; urgency=low

  * Rebuild against new compiz-dev

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 06 Jul 2007 18:22:36 +0100

compiz-fusion-plugins-main (0.0.0+git20070703-0ubuntu2) gutsy; urgency=low

  * tighten build-depends on compiz-bcop

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 03 Jul 2007 20:04:17 +0200

compiz-fusion-plugins-main (0.0.0+git20070703-0ubuntu1) gutsy; urgency=low

  * new git snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 03 Jul 2007 15:53:57 +0200

compiz-fusion-plugins-main (0.0.0+git20070626-0ubuntu2) gutsy; urgency=low

  * Add Conflicts/Replaces for compiz-extra (Fixes LP: #121135)

 -- Travis Watkins <amaranth@ubuntu.com>  Sat, 30 Jun 2007 22:56:36 -0500

compiz-fusion-plugins-main (0.0.0+git20070626-0ubuntu1) gutsy; urgency=low

  * new git snapshot (fixes lockup in the expo plugin)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 26 Jun 2007 21:35:41 +0200

compiz-fusion-plugins-main (0.0.0+git20070625-0ubuntu1) gutsy; urgency=low

  * new git snapshot (fixes animation plugin breakage)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 25 Jun 2007 14:53:30 +0200

compiz-fusion-plugins-main (0.0.0+git20070622-0ubuntu2) gutsy; urgency=low

  * debian/patches/01-animation-defaults.patch:
    - setup animation defaults as specified in the spec

 -- Travis Watkins <amaranth@ubuntu.com>  Sat, 23 Jun 2007 04:32:25 -0500

compiz-fusion-plugins-main (0.0.0+git20070622-0ubuntu1) gutsy; urgency=low

  * added XS-Vcs-Bzr header
  * renamed package to compiz-fusion-plugins-main to match upstream
    name change and adds appropriate conflicts/replace

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 22 Jun 2007 07:31:54 +0200

compcomm-plugins-main (0.0.0+git20070612-0ubuntu1) gutsy; urgency=low

  * new git snapshot
  * fix FTBFS by adding libxslt1-dev, xsltproc, libglu1-mesa-dev

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 12 Jun 2007 22:01:28 +0200

compcomm-plugins-main (0.0.0+git20070608-0ubuntu2) gutsy; urgency=low

  * debian/control:
    - d-depend on libdecoration0-dev
    - improved the description
  * debian/patches/99_autoreconf.patch:
    - remove autom4te.cache/ cache

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 08 Jun 2007 18:34:34 +0200

compcomm-plugins-main (0.0.0+git20070608-0ubuntu1) gutsy; urgency=low

  [Travis Watkins]
  * Initial release
  
  [Michael Vogt]
  * debian/patches/01_fix_cleanup.patch:
    - add "ring_options.h" to libring_la_SOURCES to fix distclean issue
  * debian/patches/99_autoreconf.patch:
    - run "autoreconf"
  
 -- Travis Watkins <amaranth@ubuntu.com>  Fri, 08 Jun 2007 08:27:02 -0500

